--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Similar to <em>seq</em>. <em>other</em> is auto-boxed if it is not of type Parser.
full_name: RParsec::Parser#>>
is_singleton: false
name: ">>"
params: (other)
visibility: public
